# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: pswdreset.html
onlinehelp.doc=pswdreset.html
#EN: Password Reset
iplanet-am-password-reset-service-description=\u53e3\u4ee4\u91cd\u7f6e
#EN: Enable Password Reset
p109=\u542f\u7528\u5bc6\u7801\u91cd\u7f6e
#EN: User Validation
p101=\u7528\u6237\u9a8c\u8bc1
#EN: Secret Question
p102=\u4fdd\u5bc6\u7684\u95ee\u9898
#EN: Search Filter
p103=\u641c\u7d22\u8fc7\u6ee4\u5668
#EN: Base DN
p104=\u57fa\u672c DN
#EN: Bind DN
p105=\u7ed1\u5b9a DN
#EN: Bind Password
p106=\u7ed1\u5b9a\u53e3\u4ee4
#EN: Password Reset Option
p107=\u53e3\u4ee4\u91cd\u7f6e\u9009\u9879
#EN: Password Change Notification Option
p108=\u53e3\u4ee4\u66f4\u6539\u901a\u77e5\u9009\u9879
#EN: Enable Personal Question
p110=\u542f\u7528\u4e2a\u4eba\u95ee\u9898
#EN: Maximum Number of Questions
p111=\u95ee\u9898\u7684\u6700\u5927\u6570\u76ee
#EN: Force Change Password on Next Login
p111.1=\u5728\u4e0b\u4e00\u6b21\u767b\u5f55\u65f6\u5f3a\u5236\u66f4\u6539\u5bc6\u7801
#EN: Enable Password Reset Failure Lockout
p112=\u542f\u7528\u5bc6\u7801\u91cd\u7f6e\u5931\u8d25\u9501\u5b9a
#EN: Password Reset Failure Lockout Count
p113=\u53e3\u4ee4\u91cd\u7f6e\u5931\u8d25\u9501\u5b9a\u8ba1\u6570
#EN: Password Reset Failure Lockout Interval
p114=\u5bc6\u7801\u91cd\u7f6e\u5931\u8d25\u9501\u5b9a\u95f4\u9694
#EN: In minutes.
p114.help=\u4ee5\u5206\u949f\u4e3a\u5355\u4f4d\u3002
#EN: Email Address to Send Lockout Notification
p115=\u8981\u53d1\u9001\u5c01\u9501\u901a\u77e5\u7684\u7535\u5b50\u90ae\u4ef6\u5730\u5740
#EN: Multiple email addresses are space-separated.
p115.help=\u4ee5\u7a7a\u683c\u5206\u9694\u5f00\u591a\u4e2a\u7535\u5b50\u90ae\u4ef6\u5730\u5740\u3002
#EN: Warn User After N Failures
p116=N \u6b21\u5931\u8d25\u540e\u8b66\u544a\u7528\u6237
#EN: Password Reset Failure Lockout Duration
p117=\u5bc6\u7801\u91cd\u7f6e\u5931\u8d25\u9501\u5b9a\u65f6\u95f4
#EN: In minutes.
p117.help=\u4ee5\u5206\u949f\u4e3a\u5355\u4f4d\u3002
#EN: Password Reset Lockout Attribute Name
p118=\u53e3\u4ee4\u91cd\u7f6e\u9501\u5b9a\u5c5e\u6027\u540d
#EN: Password Reset Lockout Attribute Value
p119=\u53e3\u4ee4\u91cd\u7f6e\u9501\u5b9a\u5c5e\u6027\u503c

#EN: What is your favorite restaurant?
favourite-restaurant=\u60a8\u559c\u6b22\u54ea\u5bb6\u9910\u9986\uff1f
